// Name of a group of files
[groupname]
/l50004/l

// This section contains extensions of files belonging to the group.
// If one extenstion belongs to more than one group, definitions from all the
// groups are applied
[extensions]
tex

// This section defines commands related to the group of files
// Syntaxt of the row:
//     name     - command name (nicetext)
//     bitmap   - bitmap code from resources
//     shortcut - hotkey 
//     label    - (nicetext)
//     hint     - (nicetext)
//     command  - command to execute
//
// Command syntax:
//     exec:nicetext - execute nicetext
//     ins:nicetext' - insert nicetext to the editor window (_ denotes cursor position)
//
// Predefined constants:
//     <PROGRAMDIR>       - LEd directory
//     <PROJECT>          - full path of the project, e.g., C:\Papers\Newest.lpr
//     <PROJECTDIR>       - project directory, e.g., C:\Papers
//     <PROJECTNAME>      - project name, e.g., Newest
//     <PROJECTNAMEEXT>   - project name with extension, e.g., Newest.lpr
//     <MAINFILE>         - full path to the main project file, e.g., C:\Papers\Main.tex
//     <MAINFILEDIR>      - directory name of the main project file, e.g., C:\Papers
//     <MAINFILENAME>     - main file name, e.g., Main
//     <MAINFILENAMEEXT>  - main file name with extension, e.g., Main.tex
//     <FILE>             - full path to the selected file
//     <FILEDIR>          - directory of the selected file
//     <FILENAME>         - selected file name
//     <FILENAMEEXT>      - selected file name with extension
//     <BatchesDir>       - directory with LEd batches
//     <DefinitionsDir>   - directory with LEd definitions
//     <DictionariesDir>  - directory with LEd dictionaries
//     <LanguagesDir>     - directory with LEd language resources
//     <ProjectsDir>      - default LEd directory for projects
//     <TemplatesDir>     - directory with LEd templates
//     <ResourcesDir>     - directory with LEd resources
[commands\/b/l50004/l/b\/b/l50004/l/b]
11001=11001=F9=LaTeX=/l53001/l=exec:latex.bat <MAINFILEDIR> <MAINFILENAMEEXT> <MAINFILEDISK>
11002=11002=F8=TeX=/l53002/l=exec:tex.bat <MAINFILEDIR> <MAINFILENAMEEXT> <MAINFILEDISK>
11003=11003=Alt+F9=DviPS=/l53003/l=exec:dvips.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11004=11004==DviPDF=/l53004/l=exec:dvipdf.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11007=11007=F7=PDFLaTeX=/l53007/l=exec:pdflatex.bat <MAINFILEDIR> <MAINFILENAMEEXT> <MAINFILEDISK>
11010=11010=Ctrl+F9=Build all=/l53010/l=exec:build.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>

11011=11011=F6=BibTeX=/l53011/l=exec:bibtex.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11012=11012=Ctrl+F6=MetaPost=/l53012/l=exec:metapost.bat <FILEDIR> <FILENAME> <FILEDISK>
11013=11013=Ctrl+Shift+F6=MetaPostAll=/l53013/l=exec[mp]:metapost.bat <FILEDIR> <FILENAME> <FILEDISK>
11014=11014==METAFONT=/l53014/l=exec:metafont.bat <FILEDIR> <FILENAME> <FILEDISK>
11015=11015==METAFONTAll=/l53015/l=exec[mf]:metafont.bat <FILEDIR> <FILENAME> <FILEDISK>
11016=11016==MakeIdx=/l53016/l=exec:makeidx.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11021=11021==User1=/l53021/l=exec:user1.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11022=11022==User2=/l53022/l=exec:user2.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11023=11023==User3=/l53023/l=exec:user3.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11024=11024==User4=/l53024/l=exec:user4.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>
11025=11025==User5=/l53025/l=exec:user5.bat <MAINFILEDIR> <MAINFILENAME> <MAINFILEDISK>


// Defines commands added to the popup menu
[popupmenu]
11001
11007
11002
11003
11004
11010
